Affichage du message d’alerte « Le VPN utilisant PPTP peut ne pas être sécurisé »

Découvrez pourquoi ce message d’alerte s’affiche lorsque vous essayez d’établir une connexion VPN PPTP sous iOS 9 ou OS X 10.11.

Cet article a été archivé et ne sera plus mis à jour par Apple.

Lorsque vous essayez d’établir une connexion VPN PPTP sur votre appareil iOS ou votre Mac, il est possible que le message d’alerte suivant s’affiche :

Cette alerte s’affiche car le protocole PPTP n’offre pas une protection élevée pour vos données. 

Bien que le protocole PPTP soit toujours disponible sous iOS 9 et versions antérieures, et sous OS X 10.11 et versions antérieures, il n’est plus disponible sous iOS 10 et macOS Sierra. Essayez l’un des autres protocoles de VPN suivants, pour des authentifications utilisateur plus sécurisées :

  • L2TP/IPSec
  • IKEv2/IPSec
  • Cisco IPSec
  • Clients SSL VPN de l’App Store tels que ceux d’AirWatch, Aruba, Check Point, Cisco, F5 Networks, MobileIron, NetMotion, Open VPN, Palo Alto Networks, Pulse Secure et SonicWall
Date de publication: